Application: gvSIG desktop - gvSIG bugs #4741

Groups of geoprocesses are not translated at the Toolbox

11/21/2017 12:37 PM - Mario Carrera

Status: Won't fix
Priority: High
Assignee:

Category: Geoprocess

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2842 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The titles of the groups of geoprocesses are not translated at the Toolbox

Los titulos de los grupos de los geoprocesos no estan traducidos en la Caja de herramientas.

History

#1 - 12/20/2017 09:50 AM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#2 - 02/04/2019 04:52 PM - Alvaro Anguix
- Target version changed from 2.5.1-3044 to 2.5.0-2930-final

#3 - 02/04/2019 05:02 PM - Alvaro Anguix

- Target version deleted (2.5.0-2930-final)

En mi gvSIG 2.5 funciona bien.

Todo apunta a que hay algun plugin que provoca este comportamiento.

Mario, si lo averiguas...lo indicas por aqui.

#4 - 10/22/2019 07:15 PM - Alvaro Anguix

- Status changed from New to Won't fix

Lo cierro, ya que no se ha detectado que ocurra o en su caso que hizo que ocurriera.
